package WEB-INF.classes.wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseDetailBean;

public class HrmSettleDtlBean extends BaseDetailBean implements Serializable {
  private String txtHeadName;
  
  private String txtMaxLimit;
  
  public String getTxtHeadName() {
    return this.txtHeadName;
  }
  
  public void setTxtHeadName(String newTxtHeadName) {
    this.txtHeadName = newTxtHeadName;
  }
  
  public String getTxtMaxLimit() {
    return this.txtMaxLimit;
  }
  
  public void setTxtMaxLimit(String newTxtMaxLimit) {
    this.txtMaxLimit = newTxtMaxLimit;
  }
}
